<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Regul&auml;re Ausdr&uuml;cke (Perl-Kompatibel) ]
        <option value="../../funktionsreferenz/regulaere_ausdruecke_perl/preg_grep.html">preg_grep
        <option value="../../funktionsreferenz/regulaere_ausdruecke_perl/preg_match.html">preg_match
        <option value="../../funktionsreferenz/regulaere_ausdruecke_perl/preg_match_all.html">preg_match_all
        <option value="../../funktionsreferenz/regulaere_ausdruecke_perl/preg_quote.html">preg_quote
        <option value="../../funktionsreferenz/regulaere_ausdruecke_perl/preg_replace.html">preg_replace
        <option value="../../funktionsreferenz/regulaere_ausdruecke_perl/preg_replace_callback.html">preg_replace_callback
        <option value="../../funktionsreferenz/regulaere_ausdruecke_perl/preg_split.html">preg_split
      </select>
    </form>
  </body>

</html>